body {
	background-color:#2c7449;
	text-align:center;
}
h1 {
	font-family: "Georgia", "Times New Roman", "Times", serif;
	font-weight:lighter;
}
#box {
	width:930px;
	margin:auto;
	height:470px;
	position:relative;
}
#content {
	max-height:375px;
	position:absolute;
	bottom:0px;
	left:80px;
	width:600px;
	margin:auto;
	color:white;
	text-align:left;
	float:left;
	padding-left:10px;
	font-family:Georgia, "Times New Roman", Times, Serif;
	font-weight:lighter;
	font-size:0.95em;
	text-shadow: #00513d 0 0 0;
	line-height:22px;
	overflow:auto;
	padding-right:15px;
	padding-bottom:10px;
	z-index:2;
}
#navigation {
	float:right;
	width:150px;
	height:375px;
	color:white;
	text-align:left;
	padding:20px;
	overflow:hidden;
	position:relative;
	z-index:1;
	padding-top:75px;
}
#navi {
	clear:both;
	width:101%;
	margin:auto -5px auto -5px;
	background-color:white;
	padding:0px;
	height:130px;
	text-align:center;
	color:#00513d;
}
#navi2 { 
	width:790px;
	margin:auto;
	text-align:left;
	vertical-align:middle;
}
#leiste {
	width:100%;
	text-align:center;
	padding-top:15px;
}
#boxlinks {
	width:625px;
	margin:auto;
	text-align:left;
}
#kontakt3 {
	background-color:white;
	color: #00513d;
	text-align:left;
	padding-left:5px;
	width:75px;
	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#kontakt2 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:75px;
	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#kontakt1 {
	background-color:white;
	color: #00513d;
	text-align:left;
	padding-left:5px;
	width:75px;
	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#shop2, #shop3, #shop4, #shop5 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:80px;

	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#shop1 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:80px;

	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#prod1, #prod2, #prod6, #prod5, #prod4, #prod3, #prod7 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:80px;
	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}

#referenzen2 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:80px;

	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}
#referenzen1 {
	background-color:white;
	color:#00513d;
	text-align:left;
	padding-left:5px;
	width:80px;

	margin:6px;
	height:60px;
	padding-top:10px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
}

#linkNavi {
	padding-top:100px;
}
.mainLink:visited {
	text-decoration:none;
	color:#00513d;
}
.mainLink:link {
	text-decoration:none;
	color:#00513d;
}
.mainLink:active {
	color:black;
}
.mainLink:hover {
	color:black;
}
.subLink:visited {
	text-decoration:none;
	color:#00513d;
}
.subLink:link {
	text-decoration:none;
	color:#00513d;
}
.subLink:active {
	color:black;
}
.subLink:hover {
	color:black;
}
.subLink2 {
	padding-left:10px;
	line-height:20px;
	font-family:"Georgia", "Times New Roman", "Times", serif;
	font-size:small;
	text-shadow: #00513d 0 0 0;
}
.subLink2:visited {
	color:white;
	text-decoration:none;
}
.subLink2:link {
	color:white;
	text-decoration:none;
}
.subLink2:active {
	color:black;
}
.subLink2:hover {
	color:black;
}
.error {
	color:white;
	background-color:red;
}
.bilder {
	text-decoration:none;
	color:white;
}
.linksfooter {
	color:white; 
	font-size:18px; 
	text-shadow: #00513d 0 0 0;
	text-decoration:none;
}
